{
    "colors": {
        "green": "#66FF33",
        "orange": "#FF9900",
        "red": "#FF0000"
    },
    "custom_flash": true,
    "enable": true,
    "enemysOnly": true,
    "pattern": "<font face='$IMELanguageBar' color='{colors}' size='18'>{calcedArmor} | {piercingPower}</font>",
    "position": {
        "arcade": {
            "alignX": "center",
            "alignY": "center",
            "x": -40,
            "y": 220
        },
        "sniper": {
            "alignX": "center",
            "alignY": "center",
            "x": -40,
            "y": 260
        }
    },
    "shadow": {
        "alpha": 100,
        "angle": 90,
        "color": "#000000",
        "distance": 0,
        "enable": true,
        "size": 2,
        "strength": 200
    }
}